公告ID: KYLIN-2020-8835
安全等级: 重要
产品: Kylin V3
发布日期: 2020年3月30日
CVE: CVE-2020-8835
CVSS3评分: 7.0
概述:
This issue does not affect the versions of the kernel package as shipped with Red Hat Enterprise Linux 5, 6, 7 and 8 and Red Hat Enterprise MRG 2. 描述:
No description is available for this CVE. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
kernel
kernel
kernel
kernel-alt
kernel-rt
kernel
kernel-rt